| GET | /RestApi/Sitefinity/packaging/archive/status |
|---|
export class ExportedArchiveInfo
{
public ArchiveName: string;
public constructor(init?: Partial<ExportedArchiveInfo>) { (Object as any).assign(this, init); }
}
export class ArchiveStatus
{
public Deleted: boolean;
public constructor(init?: Partial<ArchiveStatus>) { (Object as any).assign(this, init); }
}
TypeScript ExportedArchiveInfo DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .jsv suffix or ?format=jsv
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/Sitefinity/packaging/archive/status HTTP/1.1 Host: www.asg.com.au Accept: text/jsv
HTTP/1.1 200 OK
Content-Type: text/jsv
Content-Length: length
{
Deleted: False
}